doctype html
html
  head
    title= "جوکی"
    meta(Language=Persian)
    meta(description="جوکی مکانی برای مشاهده و به اشتراک گذاشتن بهترین و جدید ترین جوک های فارسی است")
    meta(keywords="جوکی, جوک, جوک جدید, جک, طنز, لطیفه, جک جدید, جوک خنده دار, جوک باحال")
    meta(name="title", content="جوکی")
    meta(name="viewport", content="width=device-width, initial-scale=1.0, user-scalable=no")
    meta(charset=utf-8)
    meta(name="og:type", content="website")
    script(type="application/javascript", src="/api/get-user-info")
    script(type="application/javascript", src="/static/html/html.js")
    script(type="application/javascript", src="/static/js/base.js")
    script(type="application/javascript", src="/static/js/helper.js")
    script(type="application/javascript", src="/static/js/conn.js")
    script(type="application/javascript", src="/static/js/router.js")
    script(type="application/javascript", src="/static/js/view.js")
    script(type="application/javascript", src="/static/js/adapter.js")
    script(type="application/javascript", src="/static/js/main.js")
    //script(type="application/javascript", src="/static/js/minified.js")
    link(rel="stylesheet", href="/static/css/core.css")
    link(rel="stylesheet", href="/static/css/styles.css")
  body
  script.
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
              m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-64601265-1', 'auto');
      ga('send', 'pageview');
